*,
*::before,
*::after {
  box-sizing: border-box;
}

.page-body{
  margin: 0;
  font-family: sans-serif;
}
/* 
.navigation-menu{
text-align: center;
}
.navigation-list{
} */

.hero{
  background-image: url(./hero-bgd.jpg);
  background-size: cover;
  /* padding-left: 224px;
  padding-top: 528px;
  padding-bottom: 133px;
  padding-right: 30px; */
  padding: 528px 30px 133px 224px;
}
.hero-title{
margin-top: 0;
margin-bottom: 0;
font-weight: bold;
font-size: 48px;
line-height: 59px;
text-transform: uppercase;
color: #FFFFFF;
margin-bottom: 16px;
}

.hero-subtitle{
margin-top: 0px;
margin-bottom: 22px;
font-size: 18px;
line-height: 22px;
color: #FFFFFF;
}

.hero-slogan{
  /* make smart design */
  background-color: rgba(0, 0, 0, 0.5);
display: inline-block;
margin-top: 0px;
margin-bottom: 0px;
padding: 38px 31px;
border: 1px solid #FFFFFF;
font-weight: bold;
font-size: 54px;
line-height: 66px;
text-transform: uppercase;
color: #FFFFFF;

}

.accent-color{
  color: #F48E0B ;
 
}

/* Header */
.page-header{
padding-top: 15px;
padding-bottom: 15px;
}

.page-nav{
  display: flex;
  justify-content: space-between;
  border-bottom: 3px solid #F1B128;
}

.logo{
  /* header-logo 1 */
  font-size: 28px;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  color: #F48E0B ;
}
.menu{
display: flex;
margin: 0px;
padding-left: 0px;
list-style: none;

}
.menu-item{
  margin-left: 69px;
}
.menu-link{
  text-transform: uppercase;
  font-weight: 400px;
  font-size: 18px;
  color: #3D3D3D;
  text-decoration: none;
}
.menu-link-active{
  color : #F1B128;
}
.container{
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.section-header{
  text-align: center;
}

.section-title{
margin-top: 0px;
margin-bottom: 30px;
font-weight: bold;
font-size: 22px;
line-height: 22px;
text-transform: uppercase;
}

.services{
  padding-top: 110px;
  padding-bottom: 195px;
}

.section-subtitle{
  margin-bottom: 29px;
}

.section-line{
width: 60px;
height: 3px;
color: #F1B128;
}